[DS]
PATH=\TWAIN_32\Scanner\FS1016\
DSNAME=FS.ds
VERSION_INFO=1.10
MANUFACTURER=Kyocera.
PRODUCTFAMILY=Kyocera FS-1016MFP Series Scanner Driver
PRODUCTNAME=Kyocera FS-1016MFP Series Scanner Driver
INTERFACE=FS1016.dll
UIALWAYSON=0
WARMUPTIMES=1
SAVEPATH=C:\FBBM\

[UI Version]
UI Num=3
0=&EASY
1=&BASIC
2=&EXPERT

[&EASY]
function=CreateSimpleDialog
Curve=0

[&BASIC]
function=_CreateBasicDialog
Curve=0

[&EXPERT]
function=CreateAdvanceDialog
Curve=1

[LANGUAGE]
LANGUAGE=English

[English]
&EASY=simple.dll
&BASIC=basic_e.dll
&EXPERT=advance.dll
TWDSM=twdsm_n.dll
SCANMODE=avscan_n.dll
UIDSM=uidsm_n.dll
Err999=(1) Power off (2) Cable failure (3) Device driver not found
Err1=Scanner not found.
Err2=Scanner R/W test failed.
Err3=Scanner connection failed.
Err4=Scanner RAM test failed.
Err5=Scanner RAM test failed.
Err6=Scanner DMA test/power cable failed.
Err7=Calibration failed.
Err8=Scanner internal error
Err9=Paper feed error.
Err10=Sensor error. To unlock scanner, turn lock to 'Use' setting.
Err11=Transparency calibration error.
Err101=Power off or Cable failure.
Err102=Please remove shipping retainer.
Err103=Paper jam
Err104=ADF Cover is open.
Err105=No paper in Auto Document Feeder.
Err106=Job separation sheet detected.
Err107=Transparency kit not found.
Err108=Transparency kit switch is off.
Err109=Internal target failure.
Err110=Replace fuse.
Err111=Replace fuse.
Err112=Replace fuse.
Err113=Replace fuse.
Err114=Mechanical system failure.
Err115=Optical system failure.
Err116=Illegal scanner parameter
Err117=Illegal scanner parameter
Err118=Illegal scanner parameter
Err119=Illegal scanner parameter
Err120=Illegal scanner parameter
Err121=Message error
Err122=Image transfer error.
Err123=Unknown error reason.
Err124=No ASPI managers found.
Err125=SCSI ASPI not found.
Err126=Resident ASPI manager does not support Windows.
Err127=Insufficient memory
Err128=winaspi.dll or wnaspi32.dll not found.
Err129=Scanner not found.
Err130=SCSI manager initialization failed.
Err50=Termination time-out
Err51=Reverse time-out
Err52=Forward time-out
Err50=Negotiation time-out
Err150=Driver busy.
Err151=Parameter check error
Err152=Memory allocation failed.
Err153=Driver initialization failed.
Err154=Scanner internal error
Err155=Scanner connection failed.
Err156=Start Read Image error
Err157=Read Image error
Err158=End image error
Err159=Read Abort. For push stop button.
Err160=Driver initialization failed.
Err161=Send scanner parameter failed.
Err162=Scanner busy.
Err163=Send command error
Err164=Scanner warm-up
Err165=Power off
Err170=Parallel not found.
Err171=Scanner connection failed.
Err172=Scanner connection failed.
Err173=Scanner connection failed.
Err174=Scanner initialization failed.
Err175=Scanner Initialization failed.
Err176=Back to home position failed.
Err177=Search start position failed.
Err178=Scanner lamp not on.
Err179=Scanner lock error.
Err250=System Error.
Err251=Driver internal error
Err2000=Driver busy.
Err2001=canner busy.
Err2002=I/O port busy.
Err2003=Handshake time-out
Err2004=Scanner connection failed.
Err2005=Parameter check error
Err2006=Memory allocation failed.
Err2007=Scanner lamp not on.
Err2008=Scanner locked.
Err2009=Scanner warm-up
Err2010=Read Abort. For push stop button.
Err2011=Register R/W verify failed.
Err2012=Memory R/W verify failed.
Err2013=Paper jam
Err2014=ADF cover is open.
Err2015=No paper in ADF.
Err2016=Transparency kit not found.
Err2017=Transparency kit power is off.
Err2018=winaspi not found.
Err2019=Scanner not found.
Err2020=Calibration failed.
Err2021=Back to home position failed.
Err2022=End of page
Err2023=Operation system returns error.
Err2024=Write NVM returns error.
Err2999=Unknown error
Err3001=Flatbed home sensor error
Err3002=ADF home sensor error
Err3003=Flatbed DRAM error
Err3004=ADF DRAM error
Err3005=Flatbed lamp error
Err3006=ADF lamp error
Err3007=Flatbed cover is open.
Err3008=Accessories such as ADF not plugged in.
Err3009=Prefeeding
Err3101=Multiple feed

IDS_LOWMEMORY=Memory is low. Free up some memory, and try again.
IDS_NOPAPER=No paper in Auto Document Feeder.
IDS_NOPAPER1=Please load paper, and try again.
IDS_NODISK=Insufficient disk space.
IDS_NODISK1=Free up some space on disk, and try again.
IDS_WRITEERROR=File write error
IDS_WRITEERROR1=May be either:
IDS_WRITEERROR2=(1) Disk is full
IDS_WRITEERROR3=(2) Disk is write protected.
IDS_WRITEERROR4=Please check again.
IDS_TRANSFER=Transfer
IDS_CHUNKY=Data Chunky && Transfer
IDS_MEMORY_P=Buffered Memory  /  P
IDS_MEMORY_C=Buffered Memory  /  C
IDS_NATIVE=Native Memory
IDS_NATIVE_P=Native Memory / P
IDS_DISK=Disk File
IDS_DISK_P=Disk File  /  P
IDS_MEMORY=Buffered Memory
IDS_SCAN=Scanning...
IDS_PREVIEW=Preview...
IDS_TESTSCANNER=Testing scanner
IDS_CONNECTING=Connecting scanner
IDS_CANCEL=Cancel
IDS_TRANSFERMODE	Transfer Mode:
CaliTitle=Calibration...
IDS_PUTPAPERMSG=Place a clean white sheet of paper on scanner.
IDS_WAIT=Please wait...
IDS_BADSIZE=Please enter a scan size which is at least 64 pixels, or 0.5 inches.
IDS_BADWIDTH=Scan width is too large
IDS_EASYUI=This UI will be changed to EASY version.
IDS_PRINTWORKING=Print jobs processing. Please wait until all print jobs are finished.
IDS_SCANNERSUCCESS=Scanner successful
IDS_SCANNERFALSE=Scanner disconnected
IDS_SCANNERUNKNOW=Unknown scanner condition
IDS_ENERGY=Closing Scanner Utility disables the Energy Saving setting.
IDS_WARING=Warning
IDS_ERRORCODE=Error code
IDS_CHANGEMODE=To use the transparency feature, you must first install a transparency kit.
IDS_CONNECTSUCCESS=Scanner successful
IDS_CONNECTFAILURE=Scanner failure
IDS_CONNECTUNKNOW=Unknown scanner condition
IDS_WARMUP=Scanner lamp not warmed up yet.
IDS_SECOND=Second
IDS_WAIT=Please wait...
WARMUPTITLE=Scanner warm-up
MATCHFILE=Color Match file not found
HIGHRESOLUTION1=Resolution for the selected area is higher than needed for most used.
HIGHRESOLUTION2=The image will scan slower and file size will be very large.
HIGHRESOLUTION3=Do you want to reset the resolution.